### Class method

# Clutter ActorClass get_layout_manager_type

#### Declaration [src]

    GType
    clutter_actor_class_get_layout_manager_type (
      ClutterActorClass* actor_class
    )

#### Description [src]

Retrieves the type of the `ClutterLayoutManager` used by actors of class `actor_class`.

See also: `clutter_actor_class_set_layout_manager_type()`.

#### Return value

Type: `GType`

Type of a `ClutterLayoutManager` subclass, or `G_TYPE_INVALID`.